.count-sec {
  background: var(--color-bg-toggle);
  color: var(--color-text-toggle);
}

.count-box {
  display: flex;
  flex-direction: column;
  gap: var(--gap-card);
  align-items: center;
  margin: 1rem 0;
}

.count-box h4 {
  display: flex;
  align-items: center;
  margin: 0;
  font-size: 2rem;
  font-weight: 600;
}

.count-box p {
  display: flex;
  flex-direction: column;
  gap: var(--gap-card);
  align-items: center;
  margin: 0;
  font-size: 0.85rem;
  font-weight: 400;
  color: var(--color-text-toggle);
}

.img-collarge-box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--gap-card);
}

.img-collarge-box > div:nth-child(2) {
  display: flex;
  flex-direction: column;
  gap: var(--gap-card);
  justify-content: space-between;
}

.img-collarge-box > div:nth-child(2) > div:nth-child(2) {
  height: 100%;
}

.img-collarge-box .empty-box {
  height: 6dvh;
  background: var(--my-primary);
  width: 100%;
  border-radius: var(--radius-prim);
  animation: fadeInOut 2s infinite ease-in-out;
}
/* Keyframes for opacity animation */
@keyframes fadeInOut {
  0%,
  100% {
    background: var(--my-primary);
  }
  50% {
    background: var(--my-secoundry);
  }
}

@media (max-width: 800px) {
  .count-box h4 {
    font-size: 1.6rem;
  }

  .count-box p {
   font-size: 0.8rem;
  }
}
